/************************************************
Dropdown Menu
************************************************/
/* Menu wrapper */ 
.dropdownmenu
{ 
	width: 970px;
	padding: 0;
	margin: 2px 0 0 20px;
}

/***HTML Drop Down Menu****/
div#dropdownmenu 
{
	border:0;
	height: 32px;
	display:block;
	background: white url(/Common/template/Images2/nav_backg.gif) repeat-x left bottom;
	border-bottom:1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color:#434343;
	padding-top: 0;
	cursor: pointer;
	line-height: 16px !important;
	text-decoration:none;
	z-index:100;
}

div#dropdownmenu ul li a{	
	text-align: center;	
	text-decoration:none;
}
div#dropdownmenu > ul > li > a{text-align: center; color:#535353;}
div#dropdownmenu > ul > li > a:hover{color:#054785; text-decoration:none;}
div#dropdownmenu > ul > li > a:focus{color:#054785; background-color: #D0EEFE;}
div#dropdownmenu > ul > li > a:visited{ color:#535353; text-decoration:none;}

#dropdownmenu ul { /* remove bullets and list indents */
	list-style-type:none;
	margin: 0;
	padding: 8px 0 0 0;
	border:0;
	
}

#dropdownmenu ul li {list-style-image:none;}

/*this is to style the dropdown menu box */
#dropdownmenu  a.dropdownitemlevel1,#dropdownmenu a.dropdownitemhaschildlevel1,#dropdownmenu a.dropdownitemlevel2
{
	display: block;
	width:100%;
	background-color:#FFFFFF;
	border-right: #CCCCCC solid 1px;
	border-left: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
	margin:0 0 0 -0px;
	padding: 5px 4px 8px 8px;
	text-decoration:none;
	text-align:left;
	color:#535353;

}
/*
a.dropdownitemlevel1, a.dropdownitemhaschildlevel1, a.dropdownitemlevel2
{
	background-color:#fff;
	border-top: solid 1px #fff;
	border: solid 1px #333;
}
*/
#dropdownmenu a:hover.dropdownitemlevel1,#dropdownmenu  a:hover.dropdownitemhaschildlevel1,#dropdownmenu a:hover.dropdownitemlevel2{
	/*background:url(_gfx/nav/arrow_right_dropdown.gif) left no-repeat #FFFFFF;*/
	color:#054785;
	background-color:#c9e3f4;
}

a.dropdownitemhaschildlevel1
{
	
}

#dropdownmenu li {
	/* make the list elements a containing block for the nested lists */
	position: relative;
	padding:0 0 0 10px; /*between each buttons */
	margin:0px;
	/*z-index:400; -- need a smaller value so that the administrative toolbox could stay on top*/
	z-index:20;/*IE7 fix if home collage is present*/
}

#dropdownmenu li ul li{
	margin:0 0 0 -3px;
}
#dropdownmenu ul ul
{
	position: absolute;
	z-index: 500;
	width:155px;
	padding-left: 5px;
}

#dropdownmenu ul ul ul {
	position: absolute; 
	top: 30%;
	left: 90%; /*to position them to the right of their containing block */
	width:15em;
	z-index:400;/*IE7 fix if home collage is present*/
}



/*Determine hide/show behavior of sub-menus*/
div#dropdownmenu ul ul,
div#dropdownmenu ul li:hover ul ul,
div#dropdownmenu ul ul li:hover ul ul,
div#dropdownmenu ul li.over ul ul,
div#dropdownmenu ul ul li.over ul ul
{
	display: none;
}

div#dropdownmenu ul li:hover ul,
div#dropdownmenu ul ul li:hover ul,
div#dropdownmenu ul ul ul li:hover ul,
div#dropdownmenu ul li.over ul,
div#dropdownmenu ul ul li.over ul,
div#dropdownmenu ul ul ul li.over ul
{
	display: block;
}
/*Determine hide/show behavior of sub-menus*/



/* For IE7 and Safari Fix of hide/show behavior z-index problem */
#dropdownmenu ul li ul li:hover,
#dropdownmenu ul li ul li.over,
#dropdownmenu ul li ul li:hover a, 
#dropdownmenu ul li ul li.over a
{
	position: relative;
	z-index: 600;
}

#dropdownmenu ul li ul li:hover ul,
#dropdownmenu ul li ul li.over ul,
#dropdownmenu ul li ul li:hover ul li,
#dropdownmenu ul li ul li.over ul li,
#dropdownmenu ul li ul li:hover ul li a,
#dropdownmenu ul li ul li.over ul li a
{
	display:block;
	z-index: 700;
}
/* For IE7 and Safari Fix of hide/show behavior z-index problem */

#dropdownmenu ul li, #dropdownmenu li a{display:block;}

/*Nero - 11/05/2008 IE7 fix for google translate...*/
#dropdownmenu > ul > li
{
	float:left;
	margin:0;
	list-style-image:none;
	padding: 0;
}


#dropdownmenu ul li{
	margin:0px;padding:0px;
}

#dropdownmenu li li
{
	line-height:14px;
}
/*...IE7 fix for google translate*/

#dropdownmenu > ul > li  > ul > li{
	margin:0 0 0 -5px;
	text-align:left;
}

